/* CLUB TOP ///////////// */

.btn_full {
    width:100%;
    min-height: 420px;
    text-align: center;
    position: relative;
    margin:20px auto;
}

#mission_btn {
    background:url(../images/club/btn_mission2.jpg) no-repeat 0% 30%;
    background-size: cover;
}
#about_btn {
    background:url(../images/club/btn_about.jpg) no-repeat 0% 40%;
    background-size: cover;
}
#history_btn {
    background:url(../images/club/btn_history.jpg) no-repeat 0% 50%;
    background-size: cover;
}
#hometown_btn {
    background:url(../images/club/btn_hometown2.jpg) no-repeat 0% 50%;
    background-size: cover;
}
#partner_btn {
    background:url(../images/club/btn_partner2.jpg) no-repeat 0% 50%;
    background-size: cover;
}
#stadium_btn {
    background:url(../images/club/btn_stadium.jpg) no-repeat 0% 50%;
    background-size: cover;
}
#training_btn {
    background:url(../images/club/btn_training.jpg) no-repeat 0% 50%;
    background-size: cover;
}
#team_btn {
    background:url(../images/club/btn_team2.jpg) no-repeat 0% 50%;
    background-size: cover;
}
#alliance_btn {
    background:url(../images/club/btn_fukushima.jpg) no-repeat 0% 50%;
    background-size: cover;
}


#spiritbook_btn {
    width:940px;
    margin:0 0 60px;
}
#spiritbook_btn a {
    display: block;
    padding:0;
    border:none;
}
#spiritbook_btn img {
    width:100%;
    display: block;
}


.gra {
    position: absolute;
    top:0;
    left:0;
    width:100%;
    min-height: 420px;
    background:linear-gradient(180deg, rgba(0,0,0,0.2), rgba(0,0,0,0.8));
}

.btn_full .txtblock {
    position: absolute;
    bottom:50px;
    left:0;
    right:0;
    margin:auto;
}

.btn_full h3 {
    color:#fff;
    font-family: 'Barlow Condensed', sans-serif;
    font-size: 5rem;
    line-height: 120%;
}
.btn_full a {
    display: inline-block;
    margin:10px 0 0 0;
    font-size: 1.4rem;
    padding:10px;
    border:1px solid #fff;
    text-decoration: none;
    color: #fff;
}


/* ///////////// CLUB TOP */



/* MISSION ///////////// */

.mission {
    min-height: 500px;
    margin:10px 0 0 0;
    text-align: center;
    color:#fff;
    position: relative;
    padding:0;
}

.mission_gra {
    position: absolute;
    top:0;
    left:0;
    width:100%;
    min-height: 500px;
    background:linear-gradient(180deg, rgba(0,0,0,0.2), rgba(0,0,0,0.8));
    background-size:cover;
}

.mission_long {
    min-height: 700px;
    margin:10px 0 0 0;
    text-align: center;
    color:#fff;
    position: relative;
    padding:0;
}

.mission_long_gra {
    position: absolute;
    top:0;
    left:0;
    width:100%;
    min-height: 700px;
    background:linear-gradient(180deg, rgba(0,0,0,0.4), rgba(0,0,0,1));
    background-size:cover;
}

.mission_w {
    margin:10px 0 0 0;
    text-align: center;
    color:#000;
}

.mission_1 {
    background:url(../images/club/mission_1.jpg) no-repeat 0% 50%;
    background-size:cover;
}

.mission_2 {
    background:url(../images/club/mission_2.jpg) no-repeat 0% 50%;
    background-size:cover;
}

.mission_3 {
    background:url(../images/club/mission_3.jpg) no-repeat 0% 50%;
    background-size:cover;
    padding:0 0 90px 0;
    margin:-30px 0 0 0;
}

.mission_4 {
    background:url(../images/club/mission_4_re.jpg) no-repeat 30% 100%;
    background-size:cover;
}

.mission_4_2021 {
    background:url(../images/club/mission_4_2021.jpg) no-repeat 30% 100%;
    background-size:cover;
}

.mission p {
    display: block;
}
.mission .subttl,
.mission_long .subttl,
.mission_w .subttl {
    font-size: 2.5rem;
    padding:30px 0;
}

.mission .catch_1 {
    font-size: 5rem;
    font-weight: bold;
    padding:40px 0 30px;
}

.mission .catch_2 {
    font-size: 4rem;
    font-weight: bold;
    padding:40px 0 30px;
}

.mission .catch_3 {
    font-size: 4.5rem;
    font-weight: bold;
    padding:50px 0 60px;
    width:70%;
    margin:10px auto 10px;
    background: rgba(255,255,255, 0.9);
    color:#6eb92c;
}

.mission .catch_3 span {
    display: block;
    font-size: 2rem;
    line-height: 160%;
    margin:0px 0 0 0;
}

.mission .text {
    font-size: 2rem;
    padding:40px 40px 0 40px;
}

.mission .slogan {
    width:500px;
    padding:70px 20px 80px 20px;
    margin:0 auto;
}
.mission_w .slogan {
    width:550px;
    padding:50px 20px 80px 20px;
    margin:0 auto;
}
.mission .slogan img,
.mission_w .slogan img {
    width:100%;
}

.sloganread {
    padding:50px 0;
    font-size: 1.8rem;
    line-height: 200%;
    text-align: center;
}

/* ///////////// MISSION */



/* ABOUT ///////////// */

.about_img {
    display: flex;
    flex-wrap: wrap;
}
.about_img li {
    width:50%;
}
.about_img li img {
    display: block;
    width:100%;
    margin:0;
}

.gaiyo_table {
    margin:30px 0 0 0;
}
.boardmember {
    width:100%;
}
.boardmember tr {
    border-bottom:1px solid #999;
}
.boardmember tr:last-child {
    border:none;
}
.boardmember th,
.boardmember td {
    font-weight: normal; 
    padding:5px 30px 5px 0;
    background:none;
}
.boardmember th {
    font-size:1.4rem;
}
.boardmember th.head,
.boardmember td.head {
    padding:0 30px 5px 0;
}
.boardmember th span,
.boardmember td span {
    font-size: 1.3rem;
}
.boardmember td span {
    display: block;
}

/* ///////////// ABOUT */


/* HISTORY ///////////// */

#history {
    background: linear-gradient(180deg, #1b2113, #6eb72c);
}

#history_content {
    background:none;
}

.historyttl {
    font-size:3rem;
    font-family: 'Barlow Condensed', sans-serif;
    color:#fff;
    text-align: center;
    margin:50px 0 30px;
}

.historytable {
    width:100%;
    margin:10px 0;
}

.historytable tr {
    border-bottom:1px solid rgba(255,255,255, 0.3);
}

.historytable th {
    text-align: center;
    font-size:2.4rem;
    font-family: 'Barlow Condensed', sans-serif;
    width:10%;
}
.historytable td {
    font-size:1.5rem;
    line-height: 160%;
    width:90%;
}
.historytable th,
.historytable td {
    vertical-align: middle;
    color:#fff;
    border:none;
    padding:10px;
}

.historytable td ol {
    list-style-type: disc;
    margin:10px 0 0 2rem;
}
.historytable td ol li {
    padding:0px 0;
}

.photo_100 {
    width:100%;
    margin:30px auto 0;
}
.photo_70 {
    width:70%;
    margin:30px auto 0;
}
.photo_70 img,
.photo_100 img {
    width:100%;
}

/* ///////////// HISTORY */



/* HOME TOWN ///////////// */

.two_columns {
    margin:20px 0;
}

.two_columns_inner {
    width:calc(50% - 40px);
}
.two_columns_inner:last-child {
    margin:0 0 0 40px;
}
.two_columns_inner:first-child { /*1行に1個の場合、first-childと認識させる */
    margin:0 40px 0 0;
}

.two_columns_inner h3.pblack {
    font-size: 2.125rem;
    margin:30px 0 0 0;
}

.two_columns_inner .img_100 {
    margin:20px 0 10px;
}

.two_columns_inner .read {
    font-size: 1.4rem;
    margin:10px 0;
    padding:0;
}

.katsudogaiyo .read {
    color:#333;
    line-height: 170%;
}

.ht_partner {
    margin:10px auto;
    text-align: center;
}
.ht_partner2 {
    margin:10px auto;
    text-align: left;
}
.ht_partner a, 
.ht_partner2 a {
    margin:0; 
}
.ht_partner img {
    display: inline-block;
    margin:0 10px;
    width:40%;
}
.ht_partner2 img {
    display: inline-block;
    margin:0 0;
    padding:0;
    width:calc(25% - 5px);
}
.btn_wrap {
    margin:20px auto;
}
.btn_wrap a.btn {
    padding:10px;
    font-size: 1.4rem;
}

/* ///////////// HOME TOWN */



/* TRAINING ///////////// */

.training_photo {
    width:calc(50% - 2px);
}

.training_photo:first-child {
    margin:15px 2px 0 0;
}
.training_photo:last-child {
    margin:15px 0 0 2px;
}

.training_photo img {
    display: block;
    margin:0;
}

.accessmap {
    margin:10px 20px 0 0;
}

.table_blline {
    width:100%;
    margin:20px 0 0 0;
}

.table_blline td {
    font-size: 1.6rem;
}

/* ///////////// TRAINING */



@media screen and (max-width: 767px) {


}

/* /////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////// */
/* /////////////////////////////////////////////////// */

@media screen and (max-width: 640px) {


/* CLUB TOP ///////////// */

.btn_full {
    width:100%;
    min-height: 220px;
    text-align: center;
    position: relative;
    margin:10px auto;
}

.gra {
    min-height: 220px;
}


.btn_full .txtblock {
    position: absolute;
    bottom:35px;
    left:0;
    right:0;
    margin:auto;
}

.btn_full h3 {
    font-size: 3.5rem;
}
.btn_full a {
    margin:10px 0 0 0;
    font-size: 1.3rem;
    padding:8px;
}


#spiritbook_btn {
    width:100%;
    margin:0 0 0;
}


/* ///////////// CLUB TOP */




/* MISSION ///////////// */

.mission {
    min-height: 300px;
    margin:0 auto;
}

.mission_gra {
    min-height: 300px;
}

.mission_long {
    min-height: 400px;
    margin:0 auto;
    padding:0;
}

.mission_long_gra {
    min-height: 400px;
    padding:0;
}

.mission_3 {
    padding:0 0 30px 0;
    margin:-30px auto 0;
}

.mission p,
.mission_long p {
    text-align:center!important;
}

.mission .subttl,
.mission_long .subttl,
.mission_w .subttl {
    font-size: 1.5rem;
    padding:20px 0;
}

.mission .catch_1 {
    font-size: 3rem;
    line-height: 130%;
    font-weight: bold;
    padding:10px 0 10px;
}

.mission .catch_2 {
    font-size: 2.125rem;
    line-height: 150%;
    font-weight: bold;
    padding:20px 0 10px;
}

.mission .catch_3 {
    font-size: 2.125rem;
    font-weight: bold;
    padding:20px;
    width:calc(80% - 40px);
    margin:20px auto;
    background: rgba(255,255,255, 0.9);
    color:#6eb92c;
}

.mission .catch_3 span {
    display: block;
    font-size: 1.3rem;
    margin:0px 0 0 0;
}

.mission .text {
    font-size: 1.4rem;
    line-height: 160%;
    padding:30px 40px 0 40px;
}

.mission .slogan {
    width:calc(80% - 40px);
    padding:20px 20px 20px 20px;
    margin:0 auto;
}
.mission_w .slogan {
    width:calc(100% - 40px);
    padding:50px 20px 80px 20px;
    margin:0 auto;
}
.mission .slogan img,
.mission_w .slogan img {
    width:100%;
}

.sloganread {
    padding:30px 10px;
    font-size: 1.5rem;
    line-height: 180%;
    text-align: center;
}


/* ///////////// MISSION */



/* ABOUT ///////////// */

.about_img {
    display: block;
    flex-wrap: wrap;
}
.about_img li {
    width:100%;
}
.about_img li img {
    display: block;
    width:100%;
    margin:0;
}

.gaiyo_table {
    margin:10px 0 0 0;
}
.boardmember th,
.boardmember td {
    font-weight: normal; 
    padding:5px 10px 5px 0;
    background:none;
    line-height: 160%;
}
.boardmember th {
    font-size:1.125rem;
}
.boardmember th.head,
.boardmember td.head {
    padding:0 10px 5px 0;
}
.boardmember th span,
.boardmember td span {
    font-size: 1rem;
}
.boardmember td span {
    display: block;
    line-height: 140%;
    margin:5px 0 0 0;
}

/* ///////////// ABOUT */




/* HISTORY ///////////// */

.historyttl h2 {
    font-size:3rem;
    font-family: 'Barlow Condensed', sans-serif;
    color:#fff;
    text-align: center;
}

.historytable {
    width:92%;
    margin:0 auto;
}

.historytable tr {
    border-bottom:1px solid rgba(255,255,255, 0.3);
}

.historytable th {
    text-align: center;
    font-size:2rem;
    font-family: 'Barlow Condensed', sans-serif;
    width:10%;
}
.historytable td {
    font-size:1.3rem;
    line-height: 160%;
    width:90%;
}
.historytable th,
.historytable td {
    vertical-align: middle;
    color:#fff;
    border:none;
    padding:10px;
}

.historytable td ol {
    list-style-type: disc;
    margin:5px 0 0 2rem;
}
.historytable td ol li {
    padding:0px 0;
    margin:5px 0 0 0;
}

.photo_100 {
    width:92%;
    margin:15px auto 0;
}
.photo_70 {
    width:70%;
    margin:15px auto 0;
}
.photo_70 img,
.photo_100 img {
    width:100%;
    display: block;
}

/* ///////////// HISTORY */



/* HOME TOWN ///////////// */

.two_columns {
    margin:20px 0;
}

.two_columns_inner {
    width:100%;
}
.two_columns_inner:first-child {
    margin:0 0 0 0;
}
.two_columns_inner:last-child {
    margin:0 0 0 0;
}

.two_columns_inner h3.pblack {
    font-size: 1.8rem;
    margin:40px 0 0 0;
}

.two_columns_inner .img_100 {
    margin:10px 0 5px;
}

.two_columns_inner .img_100 img {
    margin:0;
    display: block;
}

.two_columns_inner .read {
    font-size: 1.3rem;
    margin:10px 0;
    padding:0;
}

/* ///////////// HOME TOWN */



/* TRAINING ///////////// */

.training_photo {
    margin:-20px 0 0 0;
}

.training_photo img {
    display: block;
    margin:0;
}

.accessmap {
    margin:10px 20px 0 0;
}

.table_blline {
    width:100%;
    margin:20px 0 0 0;
}

.table_blline td {
    font-size: 1.4rem;
    line-height: 180%;
    padding:15px;
}

/* ///////////// TRAINING */


}